<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>slapproachplayeraliasscript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Sexlab Approach: Papyrus too slow for cloak frequency setting by </Source>
      <Dest>Sexlab Approach: パピルスはアプローチキャラ頻度設定には遅すぎます</Dest>
    </String>
    <String List="0">
      <Source> seconds.</Source>
      <Dest>秒。</Dest>
    </String>
    <String List="0">
      <Source>SexLab Approach: Cloak!</Source>
      <Dest>SexLab Approach: 対象を探索しています</Dest>
    </String>
    <String List="0">
      <Source>Knock Knock...</Source>
      <Dest>コンコン...</Dest>
    </String>
    <String List="0">
      <Source>SexLab Approach: Cloak Failed!</Source>
      <Dest>SexLab Approach: 対象の探索に失敗しました</Dest>
    </String>
  </Content>
</SSTXMLRessources>